<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__search__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_search_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__search__cmd__t_1a24ab3d3963e824a895e18788658c5ca6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_search_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1260" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1260" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__search__cmd__t_1a43c59c5ba1a62a51dd3131fc94acb8ac" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_search_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1261" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1261" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__search__cmd__t_1a68e6790d8da102ed2460e91650a2cc8e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_search_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1262" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1262" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__search__cmd__t_1a9007bfd5bcf0f6c82173cba1f4d7dd21" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__full__name__t">wiced_bt_avrc_full_name_t</ref></type>
        <definition>wiced_bt_avrc_full_name_t wiced_bt_avrc_search_cmd_t::string</definition>
        <argsstring />
        <name>string</name>
        <briefdescription>
<para>string to search for </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1263" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1263" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Search. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="273">
        <label>wiced_bt_avrc_search_cmd_t</label>
        <link refid="structwiced__bt__avrc__search__cmd__t" />
        <childnode refid="274" relation="usage">
          <edgelabel>string</edgelabel>
        </childnode>
      </node>
      <node id="274">
        <label>wiced_bt_avrc_full_name_t</label>
        <link refid="structwiced__bt__avrc__full__name__t" />
      </node>
    </collaborationgraph>
    <location bodyend="1264" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1258" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1259" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__search__cmd__t_1a68e6790d8da102ed2460e91650a2cc8e" virt="non-virtual"><scope>wiced_bt_avrc_search_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__search__cmd__t_1a24ab3d3963e824a895e18788658c5ca6" virt="non-virtual"><scope>wiced_bt_avrc_search_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__search__cmd__t_1a43c59c5ba1a62a51dd3131fc94acb8ac" virt="non-virtual"><scope>wiced_bt_avrc_search_cmd_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__search__cmd__t_1a9007bfd5bcf0f6c82173cba1f4d7dd21" virt="non-virtual"><scope>wiced_bt_avrc_search_cmd_t</scope><name>string</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>